gopsuinfo-0.1.9-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/gopsuinfo
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/gopsuinfo/
drwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/cpu.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/fan.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/hdd.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/mem.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/net.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/swap.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/temp.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/up.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/xfer-b.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/xfer-d.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/xfer-u.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_dark/xfer.svg
drwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/cpu.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/fan.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/hdd.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/mem.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/net.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/swap.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/temp.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/up.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/xfer-b.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/xfer-d.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/xfer-u.svg
-rwxr-xr-x root/root    usr/share/gopsuinfo/icons_light/xfer.svg
